[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#594351: marked as done (gwenview: Annoying, wrong message when performing image operations)

Your message dated Sat, 06 Nov 2010 01:09:23 +0100
with message-id <0M7Wjr-1OIxhz3HRX-00wt2c@mrelayeu.kundenserver.de>
and subject line 
has caused the Debian Bug report #594351,
regarding gwenview: Annoying, wrong message when performing image operations
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

594351: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=594351
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: gwenview
Version: 4:4.4.5-1
Severity: minor


When I open an image in Gwenview and then perform any image operation (such as
rotating the image, for example), a message shows up saying "You have modified
many images. To avoid memory problems, you should save your changes". This message
is not only annoying, but also wrong (I haven't modified many images; only one).
I guess that whoever came up with this message actually meant to say something
like "The image has been modified. You should save your changes". However, I
don't think this message is necessary at all. Imagine if we got a message
like that every time we typed a word in a word processor.

Thank you,


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-20-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US, LC_CTYPE=pt_BR (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/dash

Versions of packages gwenview depends on:
ii  kdebase-runtime     4:4.4.5-1            runtime components from the offici
ii  libc6               2.11.2-2             Embedded GNU C Library: Shared lib
ii  libexiv2-9          0.20-2               EXIF/IPTC metadata manipulation li
ii  libgcc1             1:4.4.4-8            GCC support library
ii  libjpeg62           6b1-1                The Independent JPEG Group's JPEG 
ii  libkdecore5         4:4.4.5-1            the KDE Platform Core Library
ii  libkdeui5           4:4.4.5-1            the KDE Platform User Interface Li
ii  libkfile4           4:4.4.5-1            the File Selection Dialog Library 
ii  libkio5             4:4.4.5-1            the Network-enabled File Managemen
ii  libkipi7            4:4.4.5-1            library for apps that want to use 
ii  libkparts4          4:4.4.5-1            the Framework for the KDE Platform
ii  libnepomuk4         4:4.4.5-1            the Nepomuk Meta Data Library
ii  libphonon4          4:4.6.0really4.4.2-1 the core library of the Phonon mul
ii  libqt4-svg          4:4.6.3-1            Qt 4 SVG module
ii  libqtcore4          4:4.6.3-1            Qt 4 core module
ii  libqtgui4           4:4.6.3-1            Qt 4 GUI module
ii  libstdc++6          4.4.4-8              The GNU Standard C++ Library v3
ii  phonon              4:4.6.0really4.4.2-1 metapackage for the Phonon multime

gwenview recommends no packages.

gwenview suggests no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 4:4.4.5-2

No response from the submitter for 4 weeks, closing.

--- End Message ---

Reply to: